@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

*************************************************/


/*********************
GENERAL STYLES
*********************/
.wow { visibility:hidden }
body, p { color: #3d3d3d; }
body, h1, h2, h3, h4, h5, h6, p { font-family: 'Quicksand', sans-serif; }
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a { text-decoration: none; }
hr { border-bottom: 12px solid #85cfc6; }
a {-moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out;}
.button { background-color: #65bbb1; color: #fff; }
.button:focus, .button:hover { background-color: #3a9388; color: #fff; }
.off-canvas { background: #83ccc3; }

.menu .active>a { background: #85acd5; color: #fff; }
.is-accordion-submenu-parent>a:after { border-color: #fff transparent transparent;}

/*********************
GENERAL STYLES
*********************/
#content #inner-content { padding: 5rem 0rem; }
#content h1 { font-weight:800; font-size: 3rem; color: #636363;  border-bottom: solid #eeeeee 10px; line-height: 3rem; margin-bottom: 1.5rem; padding-bottom: 2rem;}
#content h2 { font-weight: 700; font-size: 1.8rem; }
#content p { font-weight: 500; }

/*********************
HEADER STYLES
*********************/
.logo { padding: 2rem 0 10rem; }
.home .header, .page-template-template-homepage-php .header { background: url(../images/home-background-small.jpg) top center repeat-y #85acd5; background-size: cover; color: #fff; padding: 0 0 300px; position: relative; }
.header { background: url(../images/inside-header.jpg) top center repeat-y #85acd5; background-size: cover; color: #fff; padding: 0 0 300px; position: relative; }
.header ul.off-canvas-list li { list-style: none; }
.header h3 { border-top: solid 12px #85cfc6; padding: 1rem 0 0; margin: 2rem 0 0; font-size: 1.6rem; display: inline-block;}
.header h2 { font-weight: 700; line-height: 3.2rem; font-size: 3.5rem; }
.breadcrumbWrapper { position: absolute; bottom: 0; font-size: 2rem; }
.breadcrumbWrapper .breadcrumb_last { color: #80eee0 }
#breadcrumbs a { color: #fff; }
#breadcrumbs a:hover { color: #80eee0; text-decoration: none; }

/*********************
FOOTER STYLES
*********************/
.footer { background-color: #252525; color: #bdbbbb; padding: 4rem 0  }
.footer h3 { font-size: 1.4rem; font-weight: 700; color: #fff; }
.footer p { font-size: 0.9rem; color: #fff; font-size: 0.9rem;  }
.footer img { padding-bottom: 10px;  }
.endFooter { background-color: #252525; border-top: solid #1f1f1f 8px; color: #bdbbbb; padding: 1.5rem 0 1rem; }
.endFooter p { color: #716d6d; font-size: 0.9rem; }

.footer .menu.horizontal>li, .footer .menu>li { display: inline-block; list-style-type: none; width:100%;  }
.footer ul { margin: 0;  }
.footer li { border-top: solid 1px #333333; list-style-type: none  }
.footer .menu a { padding: 7px 0; width: 100%; font-size: 0.9rem; display: block; }
.footer .menu .active>a { background: none; }

/*MAP*/
#map { width: 100%; height: 450px; }
#MapArea { background: #85acd5 }
.MapContent { padding: 6rem 0 0 4rem; }
.MapContent h3 { color: #ffffff; line-height: 1.4em; font-weight: 700; }
.MapContent h4 a { color: #a4fff4; line-height: 1.6em; font-size: 2.8rem; font-weight: 700; }
.MapContent h4 a:hover { color: #fff; text-decoration: none }
.MapContent p { color: #ffffff; line-height: 1.6em; font-size: 1.2rem }

/*********************
NAVIGATION STYLES
*********************/


.is-drilldown-submenu-parent>a:after { border-color: transparent transparent transparent #fff; }
.is-drilldown-submenu { background-color: #65bbb1 }
.js-drilldown-back>a:before { border-color: transparent #fff transparent transparent; }


.top-bar, .top-bar ul { background-color: rgba(0,0,0,0); }
a:link, a:visited:link { -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }
a, a:visited { color: #85acd5; font-weight: 400; }
a:hover { color: #85cfc6; text-decoration: underline; }
.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after { display: none; width: 0; height: 0; border: 0; content: ""; border-bottom-width: 0; border-top-style: solid; border-color: #f78a1c transparent transparent; right: 0;  margin-top: 0; }
.navwrapper { border-top: solid rgba(0,0,0,0.15) 8px; border-bottom: solid rgba(255,255,255,0.35) 1px; padding: 40px 0  }
.top-bar .title-area { z-index: 1; }
.off-canvas-list ul { margin-left: 0; }
.off-canvas-list ul li a { border-bottom: 0px; }
.off-canvas-list ul .dropdown { margin-left: 20px; }
.menu>li>a { position: relative; padding-right: 1rem; color: #fff; text-transform: uppercase; font-size: .9rem; font-weight: 500; }
.phone {width: 100%; text-align: right; color: #6fe9da; font-size: 1.8rem; line-height: 1.2rem; }
.phone a {padding: 0.5rem 1.1rem; display: block; color: #85e8dc; font-weight: 700;}
.phone a:hover, .phone a:active {color: #fff; text-decoration: none;}

.mobileMenu { padding-top: 1rem; }
.top-bar {  padding: 1.5rem .5rem .5rem .5rem;}
.top-bar .top-bar-left  { width: 80%; }
.top-bar .top-bar-right { width: 20%; }
.top-bar .menu a { border-bottom: solid 6px rgba(0,0,0,0); }
.top-bar .menu a:hover { border-bottom: solid 6px rgba(0,0,0,0.2); text-decoration: none; }
.top-bar .menu .active>a { background: none; color: #fefefe; border-bottom: solid 6px #85cfc6; }
.top-bar .submenu { border-top: solid 1px #84cfc5 }
.top-bar .submenu a { background: #85cfc6; color: #ffffff; border-bottom: solid 1px #66b7ad; }
.top-bar .submenu a:hover, .top-bar .submenu a:active, .top-bar .submenu a:focus { background: #4578ae; text-decoration: none; border-bottom: solid 1px #326192;  }
.top-bar .submenu .active>a { background: #404040; border-bottom: solid 1px #252525; }
.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a { position: relative; padding-right: 1rem; }

/*********************
HOMEPAGE STYLES
*********************/
.HomepageFeatures { margin-top: -200px }
.ourprocess-wrapper { background: #85cfc6; padding: 70px 0; }
.ourprocess-wrapper .icon { border-radius: 50%; background-color: #fff; text-align: center; padding: 60px; width: max-content;  margin: 0 auto 1rem auto;}
.ourprocess { padding: 20px 35px; text-align: center;  }
.ourprocess-wrapper h2 { color: white; font-weight: 800; font-size: 3.6rem  }
.ourprocess-wrapper h3 { color: white; font-weight: 300; font-size: 2rem  }
.ourprocess-wrapper p { color: white; font-weight: 500  }
.ourprocess-wrapper a, .ourprocess-wrapper a:focus, .headerIntro .button, .headerIntro .button:focus { border: solid 1px #fff; border-radius: 6px; padding: 15px 20px; background:none; color: #fff; font-size: 1.2rem; font-weight: 500; }
.ourprocess-wrapper a:hover { background:#85acd5; text-decoration: none; }
.headerIntro .button:hover { background:#85cfc6; text-decoration: none; }
.headerIntro .button { margin-top: 1rem; }

.homepageFeature { position: relative; }
.homepageFeature img { width: 100%}
.homepageFeature .featureText { font-size: 1.4rem; font-weight: 700; display: block; color: #fff; position: absolute; bottom: 0px; padding: 1rem 2.4rem; margin:0; width: 100%;  }
.homepageFeature h4 { color: #3e3e3e; font-size: 2rem; line-height: 2rem; margin: 0; padding: 0; }
.homepageFeature p { margin: 0; padding: 0 }

.feature1 a .featureText, .feature2 a .featureText, .feature3 a .featureText { background-color: rgba(255,255,255,0.8); -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out;}
.feature1 a:hover .featureText { background-color: #c3e7e3; padding-bottom: 2rem;}
.feature2 a:hover .featureText { background-color: #a7bbdc; padding-bottom: 2rem }
.feature3 a:hover .featureText { background-color: #bbc7d3; padding-bottom: 2rem }
.feature1 { border-bottom: solid 8px #c3e7e3 }
.feature2 { border-bottom: solid 8px #a7bbdc }
.feature3 { border-bottom: solid 8px #bbc7d3 }


@/* Small only */
@media screen and (max-width: 39.9375em) {}

/* Medium and up */
@media screen and (min-width: 40em) { 
	.dropdown.menu.medium-horizontal>li.opens-left>.is-dropdown-submenu { top: 100%; left: 0; right: auto; border: none; background: #85cfc6; text-align: left; }
	.ourprocess-wrapper { background: url(../images/new-mother-background.jpg) top center repeat-y fixed #85cfc6; background-size: cover; color: #fff; }
  .header { background: url(../images/inside-header.jpg) top center repeat-y #85acd5; background-size: cover; color: #fff; padding: 0 0 270px }
  .home .header, .page-template-template-homepage-php .header { background: url(../images/home-background.jpg) top center repeat-y fixed #85acd5; background-size: cover; color: #fff; padding: 0 0 270px }
	.header h3 { border-top: solid 12px #85cfc6; padding: 2rem 0 0; margin: 18rem 0 0; font-size: 1.6rem; }
  .top-bar {  padding: .5rem;}
  .top-bar .top-bar-left  { width: 100%; }
  .top-bar .top-bar-right { width: 100%; }
 }

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) { 

  .HomepageFeatures { margin-top: -100px }
  .homepageFeature .featureText { position: relative; }
  .ourprocess { padding: 1rem; text-align: center; }
  .ourprocess-wrapper .icon { padding: 30px; }
  .top-bar .top-bar-left  { text-align: center; }
  .top-bar .top-bar-right { text-align: center; padding-top: 1rem; }
  .phone { text-align: center; }
  .top-bar .medium-horizontal { display: inline-block; }

 }

/* Large and up */
@media screen and (min-width: 64em) {

  .top-bar .top-bar-left  { width: auto; }
  .top-bar .top-bar-right { width: auto; }

}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}



/**************************************************************
***************************************************************
***************************************************************
SPLASH ONLY
***************************************************************
***************************************************************
***************************************************************/
.page-template-template-SplashPage #content { border-top: solid 12px #85cfc6; background: url(../images/background.jpg) top center repeat-y fixed #85acd5; background-size: cover; color: #fff }
.ourteam-wrapper { padding: 3rem 0; }
.ourteam-wrapper  h2 { font-size: 3.4rem; font-weight: 400; }
.ourteam-wrapper  h3 { font-size: 1.4rem; font-weight: 700; color: #85acd5}
.profile { padding-top: 2rem;  }
.profile img { padding-bottom: 2rem }


/*********************
POSTS & CONTENT STYLES
*********************/
.page-title .vcard { border: 0px; padding: 0px; }
.byline { color: #999; }
.entry-content img { max-width: 100%; height: auto; }
.entry-content .alignleft, .entry-content img.alignleft { margin-right: 1.5em;  display: inline; float: left; }
.entry-content .alignright, .entry-content img.alignright { margin-left: 1.5em; display: inline; float: right; }
.entry-content .aligncenter, .entry-content img.aligncenter { margin-right: auto; margin-left: auto; display: block; clear: both; }
.entry-content video, .entry-content object { max-width: 100%; height: auto; }
.entry-content pre { background: #eee; border: 1px solid #cecece; padding: 10px; }
.wp-caption { max-width: 100%; background: #eee; padding: 5px; }
.wp-caption img { max-width: 100%; margin-bottom: 0; width: 100%; }
.wp-caption p.wp-caption-text { font-size: 0.85em; margin: 4px 0 7px; text-align: center; }

.post-password-form input[type="submit"] { display: inline-block; text-align: center; line-height: 1; cursor: pointer; -webkit-appearance: none; transition: all 0.25s ease-out; vertical-align: middle; border: 1px solid transparent; border-radius: 0; padding: 0.85em 1em; margin: 0 1rem 1rem 0; font-size: 0.9rem; background: #2199e8; color: #fff; }
[data-whatinput='mouse'] .post-password-form input[type="submit"] { outline: 0; }
.post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus { background: #1583cc; color: #fff; }

/*********************
IMAGE GALLERY STYLES
*********************/
/*********************
PAGE NAVI STYLES
*********************/
.page-navigation { margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist { margin-left: 0px; }
#respond ul { margin-left: 0px; }
.commentlist li { position: relative; clear: both; overflow: hidden; list-style-type: none; margin-bottom: 1.5em; padding: 0.7335em 10px; }
.commentlist li:last-child { margin-bottom: 0; }
.commentlist li ul.children { margin: 0; }
.commentlist li[class*=depth-] { margin-top: 1.1em; }
.commentlist li.depth-1 { margin-left: 0;  margin-top: 0; }
.commentlist li:not(.depth-1) { margin-left: 10px; margin-top: 0; padding-bottom: 0; }
.commentlist .vcard { margin-left: 50px; }
.commentlist .vcard cite.fn { font-weight: 700; font-style: normal; }
.commentlist .vcard time { float: right; }
.commentlist .vcard time a { color: #999; text-decoration: none; }
.commentlist .vcard time a:hover { text-decoration: underline; }
.commentlist .vcard img.avatar { position: absolute; left: 10px; padding: 2px; border: 1px solid #cecece; background: #fff; }
.commentlist .comment_content p { margin: 0.7335em 0 1.5em; font-size: 1em; line-height: 1.5em; }
.commentlist .comment-reply-link { float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form { margin: 1.5em 10px; padding-bottom: 2.2em; }
.respond-form form { margin: 0.75em 0; }
.respond-form form li { list-style-type: none; clear: both; margin-bottom: 0.7335em; }
.respond-form form li label, .respond-form form li small { display: none; }
.respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url], .respond-form form textarea { padding: 3px 6px; background: #efefef; border: 2px solid #cecece; line-height: 1.5em; }
.respond-form form input[type=text]:focus, .respond-form form input[type=email]:focus, .respond-form form input[type=url]:focus, .respond-form form textarea:focus { background: #fff; }
.respond-form form input[type=text]:invalid, .respond-form form input[type=email]:invalid, .respond-form form input[type=url]:invalid, .respond-form form textarea:invalid { outline: none; border-color: #fbc2c4; background-color: #f6e7eb; -ms-box-shadow: none; box-shadow: none; }
.respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url] { max-width: 400px; min-width: 250px; }
.respond-form form textarea { resize: none; width: 97.3%; height: 150px; }

#comment-form-title { margin: 0 0 1.1em; }
#allowed_tags { margin: 1.5em 10px 0.7335em 0; }
.nocomments { margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul { margin: 0; }
.widget ul li { list-style: none; }

/*********************
FOOTER STYLES
*********************/
.footer { clear: both; }


/*********************
PLUGIN STYLES
*********************/
.gform_body ul { list-style: none outside none; margin: 0; }

/******************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/
/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet. 

Remember to add things that won't make sense to print at 
the bottom. Things like nav, ads, and forms shouldbe set 
to display none.
******************************************************************/
@media print {
* { background: transparent !important;
  color: black !important;
  text-shadow: none !important;
  -webkit-filter: none !important;
  filter: none !important;
  -ms-filter: none !important; }
a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after, a:visited:after { content: " (" attr(href) ")"; }
  a abbr[title]:after, a:visited abbr[title]:after { content: " (" attr(title) ")"; }
.ir a:after,
a[href^="javascript:"]:after,
a[href^="#"]:after { content: ""; }
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
thead { display: table-header-group; }
tr, img { page-break-inside: avoid; }
img { max-width: 100% !important; }
@page { margin: 0.5cm; }
p, h2, h3 { orphans: 3; widows: 3; }
h2, h3 { page-break-after: avoid; }
.sidebar, .page-navigation, .wp-prev-next, .respond-form, nav { display: none; } }
